<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="collection view cell content view" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="uZk-DU-KfK" customClass="FolderCollectionViewCell" customModule="guildion_ios" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="218" height="109"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="bMt-87-lEh">
                <rect key="frame" x="0.0" y="0.0" width="218" height="109"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2ew-lu-YKb">
                        <rect key="frame" x="0.0" y="0.0" width="218" height="109"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XEJ-6N-pvW">
                                <rect key="frame" x="0.0" y="0.0" width="218" height="109"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="FnJ-0S-S8k">
                                        <rect key="frame" x="0.0" y="0.0" width="218" height="109"/>
                                    </imageView>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZM1-h1-h5J">
                                        <rect key="frame" x="0.0" y="0.0" width="218" height="109"/>
                                        <subviews>
                                            <view alpha="0.59999999999999998" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9Oc-0W-kys" customClass="GradationView" customModule="guildion_ios" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.0" width="218" height="109"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="color" keyPath="topColor">
                                                        <color key="value" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    </userDefinedRuntimeAttribute>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="startX">
                                                        <real key="value" value="0.0"/>
                                                    </userDefinedRuntimeAttribute>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="startY">
                                                        <real key="value" value="-1"/>
                                                    </userDefinedRuntimeAttribute>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="endX">
                                                        <real key="value" value="0.0"/>
                                                    </userDefinedRuntimeAttribute>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="endY">
                                                        <real key="value" value="1"/>
                                                    </userDefinedRuntimeAttribute>
                                                    <userDefinedRuntimeAttribute type="color" keyPath="bottomColor">
                                                        <color key="value" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="t6C-pL-oq9">
                                                <rect key="frame" x="8" y="47.5" width="202" height="14"/>
                                                <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="12"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="m0j-cv-5g5">
                                                <rect key="frame" x="6" y="95" width="22" height="8"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="list" translatesAutoresizingMaskIntoConstraints="NO" id="65g-5G-4rH">
                                                        <rect key="frame" x="0.0" y="0.0" width="10" height="8"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="10" id="8Tv-d8-ysg"/>
                                                            <constraint firstAttribute="height" constant="8" id="hFb-Vb-g4u"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dOx-sx-o8N">
                                                        <rect key="frame" x="14" y="0.0" width="8" height="8"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <constraints>
                                                    <constraint firstItem="dOx-sx-o8N" firstAttribute="top" secondItem="m0j-cv-5g5" secondAttribute="top" id="4DZ-vq-ZPg"/>
                                                    <constraint firstAttribute="bottom" secondItem="65g-5G-4rH" secondAttribute="bottom" id="6Mf-gi-uf5"/>
                                                    <constraint firstItem="dOx-sx-o8N" firstAttribute="leading" secondItem="65g-5G-4rH" secondAttribute="trailing" constant="4" id="NkA-dC-Jrb"/>
                                                    <constraint firstItem="65g-5G-4rH" firstAttribute="leading" secondItem="m0j-cv-5g5" secondAttribute="leading" id="lTC-yc-RvZ"/>
                                                    <constraint firstAttribute="bottom" secondItem="dOx-sx-o8N" secondAttribute="bottom" id="pIy-71-h4f"/>
                                                    <constraint firstItem="65g-5G-4rH" firstAttribute="top" secondItem="m0j-cv-5g5" secondAttribute="top" id="t6f-d4-3uZ"/>
                                                    <constraint firstAttribute="trailing" secondItem="dOx-sx-o8N" secondAttribute="trailing" id="uhC-Dw-Jjb"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <constraints>
                                            <constraint firstItem="9Oc-0W-kys" firstAttribute="top" secondItem="ZM1-h1-h5J" secondAttribute="top" id="7LJ-sW-G1g"/>
                                            <constraint firstAttribute="trailing" secondItem="9Oc-0W-kys" secondAttribute="trailing" id="BGW-Cd-oYi"/>
                                            <constraint firstItem="m0j-cv-5g5" firstAttribute="leading" secondItem="ZM1-h1-h5J" secondAttribute="leading" constant="6" id="DKY-C9-jGL"/>
                                            <constraint firstItem="m0j-cv-5g5" firstAttribute="top" relation="greaterThanOrEqual" secondItem="t6C-pL-oq9" secondAttribute="bottom" constant="8" id="Hhv-bN-FEp"/>
                                            <constraint firstItem="t6C-pL-oq9" firstAttribute="leading" secondItem="ZM1-h1-h5J" secondAttribute="leading" constant="8" id="PfH-K3-lnf"/>
                                            <constraint firstAttribute="trailing" secondItem="t6C-pL-oq9" secondAttribute="trailing" constant="8" id="aRC-Tj-wEO"/>
                                            <constraint firstItem="t6C-pL-oq9" firstAttribute="centerY" secondItem="ZM1-h1-h5J" secondAttribute="centerY" id="fYh-9B-cqe"/>
                                            <constraint firstAttribute="bottom" secondItem="m0j-cv-5g5" secondAttribute="bottom" constant="6" id="j2t-W1-TaC"/>
                                            <constraint firstAttribute="bottom" secondItem="9Oc-0W-kys" secondAttribute="bottom" id="kYm-g5-QqS"/>
                                            <constraint firstItem="9Oc-0W-kys" firstAttribute="leading" secondItem="ZM1-h1-h5J" secondAttribute="leading" id="lnB-4n-xIc"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0t0-sB-emh">
                                        <rect key="frame" x="0.0" y="0.0" width="218" height="109"/>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="0t0-sB-emh" firstAttribute="top" secondItem="XEJ-6N-pvW" secondAttribute="top" id="1p7-9h-l6K"/>
                                    <constraint firstItem="0t0-sB-emh" firstAttribute="leading" secondItem="XEJ-6N-pvW" secondAttribute="leading" id="Ggr-Kn-GC9"/>
                                    <constraint firstAttribute="trailing" secondItem="ZM1-h1-h5J" secondAttribute="trailing" id="O5a-04-4vZ"/>
                                    <constraint firstItem="ZM1-h1-h5J" firstAttribute="leading" secondItem="XEJ-6N-pvW" secondAttribute="leading" id="Oxl-OI-1hU"/>
                                    <constraint firstAttribute="bottom" secondItem="FnJ-0S-S8k" secondAttribute="bottom" id="QdW-0d-qcj"/>
                                    <constraint firstItem="FnJ-0S-S8k" firstAttribute="top" secondItem="XEJ-6N-pvW" secondAttribute="top" id="Rd6-Bs-ogN"/>
                                    <constraint firstAttribute="bottom" secondItem="ZM1-h1-h5J" secondAttribute="bottom" id="SIF-b8-0Qz"/>
                                    <constraint firstItem="FnJ-0S-S8k" firstAttribute="leading" secondItem="XEJ-6N-pvW" secondAttribute="leading" id="X4D-9G-QQ0"/>
                                    <constraint firstAttribute="bottom" secondItem="0t0-sB-emh" secondAttribute="bottom" id="jEg-7e-9nW"/>
                                    <constraint firstItem="ZM1-h1-h5J" firstAttribute="height" secondItem="XEJ-6N-pvW" secondAttribute="height" id="jXh-W4-DLh"/>
                                    <constraint firstAttribute="trailing" secondItem="0t0-sB-emh" secondAttribute="trailing" id="lMD-FE-EqD"/>
                                    <constraint firstAttribute="trailing" secondItem="FnJ-0S-S8k" secondAttribute="trailing" id="m4y-GD-Zxi"/>
                                </constraints>
                            </view>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="XEJ-6N-pvW" secondAttribute="bottom" id="9Y1-JP-Sdf"/>
                            <constraint firstItem="XEJ-6N-pvW" firstAttribute="top" secondItem="2ew-lu-YKb" secondAttribute="top" id="U7x-TL-Cct"/>
                            <constraint firstItem="XEJ-6N-pvW" firstAttribute="leading" secondItem="2ew-lu-YKb" secondAttribute="leading" id="Y6S-AI-Qhi"/>
                            <constraint firstAttribute="trailing" secondItem="XEJ-6N-pvW" secondAttribute="trailing" id="ngt-XR-l1D"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="2ew-lu-YKb" secondAttribute="trailing" id="V3n-4e-X9n"/>
                    <constraint firstItem="2ew-lu-YKb" firstAttribute="leading" secondItem="bMt-87-lEh" secondAttribute="leading" id="jNh-7P-auu"/>
                    <constraint firstAttribute="bottom" secondItem="2ew-lu-YKb" secondAttribute="bottom" id="mE2-gp-tEq"/>
                    <constraint firstItem="2ew-lu-YKb" firstAttribute="top" secondItem="bMt-87-lEh" secondAttribute="top" id="p40-ld-8jM"/>
                </constraints>
            </collectionViewCellContentView>
            <size key="customSize" width="200" height="115"/>
            <connections>
                <outlet property="baseView" destination="2ew-lu-YKb" id="Ykt-8K-wEQ"/>
                <outlet property="countLabel" destination="dOx-sx-o8N" id="BzT-bW-3A6"/>
                <outlet property="folderFooterView" destination="ZM1-h1-h5J" id="0DL-8W-hUh"/>
                <outlet property="folderImage" destination="FnJ-0S-S8k" id="sXE-fu-Vbp"/>
                <outlet property="folderView" destination="XEJ-6N-pvW" id="HpZ-hd-QeE"/>
                <outlet property="gradationView" destination="9Oc-0W-kys" id="Tsp-gd-M5I"/>
                <outlet property="listImage" destination="65g-5G-4rH" id="yar-Ls-oZ7"/>
                <outlet property="nameLabel" destination="t6C-pL-oq9" id="6Gd-iT-6AE"/>
                <outlet property="overView" destination="0t0-sB-emh" id="ZRC-pt-yMv"/>
            </connections>
            <point key="canvasLocation" x="-733.33333333333337" y="15.736607142857142"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="list" width="1334" height="935"/>
    </resources>
</document>
